Bug 1413366 - weechat-1.7.1 is available
Summary: weechat-1.7.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: weechat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-15 12:22 UTC by Upstream Release Monitoring
Modified: 2017-05-10 03:59 UTC (History)
7 users (show)

Fixed In Version: weechat-1.7.1-1.fc26 weechat-1.7.1-1.fc24 weechat-1.7.1-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-06 17:10:26 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.44 KB, patch)
2017-01-15 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.1 (#1413366) (964 bytes, patch)
2017-04-23 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-15 12:22:14 UTC
Latest upstream release: 1.7
Current version/release in rawhide: 1.6-3.fc26
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5122/

Comment 1 Upstream Release Monitoring 2017-01-15 12:23:15 UTC
Patching or scratch build for weechat-1.6 failed.

Comment 2 Upstream Release Monitoring 2017-01-15 12:23:18 UTC
Created attachment 1240933 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-15 12:23:20 UTC
Following patches has been deleted:
['weechat-1.0.1-plugins-fPIC.patch']

Comment 4 Upstream Release Monitoring 2017-04-23 00:23:40 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.6-4.fc26
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5122/

Comment 5 Upstream Release Monitoring 2017-04-23 00:23:51 UTC
Created attachment 1273425 [details]
[patch] Update to 1.7.1 (#1413366)

Comment 6 Upstream Release Monitoring 2017-04-23 00:30:14 UTC
hotness's scratch build of weechat-1.7.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19144170

Comment 7 Upstream Release Monitoring 2017-04-30 22:39:27 UTC
kevin's weechat-1.7.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=885017

Comment 8 Fedora Update System 2017-04-30 22:54:57 UTC
weechat-1.7.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fda9cb3a3a

Comment 9 Fedora Update System 2017-04-30 22:55:18 UTC
weechat-1.7.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-20dd9f26cf

Comment 10 Fedora Update System 2017-04-30 22:55:36 UTC
weechat-1.7.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ccef781a6

Comment 11 Fedora Update System 2017-05-02 03:30:19 UTC
weechat-1.7.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-20dd9f26cf

Comment 12 Fedora Update System 2017-05-02 05:04:37 UTC
weechat-1.7.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ccef781a6

Comment 13 Fedora Update System 2017-05-02 06:36:48 UTC
weechat-1.7.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fda9cb3a3a

Comment 14 Fedora Update System 2017-05-06 17:10:26 UTC
weechat-1.7.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-05-10 03:54:24 UTC
weechat-1.7.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-05-10 03:59:28 UTC
weechat-1.7.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.